<?php

/**
 * @file
 * hospital_site_all_userpanel_fields_collection.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function hospital_site_all_userpanel_fields_collection_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}
